class CreateImageActuAlbums < ActiveRecord::Migration
  def change
    create_table :image_actu_albums do |t|
      t.string :name
      t.string :slug
      t.text :description
      t.references :image_file, index: true
      t.integer :parent_id

      t.timestamps null: false
    end
    add_foreign_key :image_actu_albums, :image_files
  end
end
